任务单 #40936

Fixed GME compile issue for GCC 10(Latest)

开放日期: 2020-11-09 06:05 最后更新: 2020-12-14 06:09

报告人:
属主:
(无)
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
6
严重性:
6
处理结果:
Accepted
文件:
1

Details

thi guys i made a fix regarding tthe GME so i arttached a patvch for you

任务单历史 (3/12 Histories)

2020-11-09 06:05 Updated by: doomjoshuaboy
  • New Ticket "Fixed GME compile issue for GCC 10(Latest)" created
2020-11-09 06:06 Updated by: doomjoshuaboy
  • File 10207.patch (File ID: 5719) is attached
2020-11-09 06:32 Updated by: doomjoshuaboy
评论

sorry forgot my initials: JS

2020-11-09 06:54 Updated by: doomjoshuaboy
  • File 10207.patch (File ID: 5719) is deleted
2020-11-09 06:57 Updated by: doomjoshuaboy
  • File 10208.patch (File ID: 5720) is attached
2020-11-15 20:17 Updated by: None
评论

The updated patch is still missing the first "+" and does not contain a comment line with your initials.

2020-11-16 05:32 Updated by: doomjoshuaboy
  • File 10208.patch (File ID: 5720) is deleted
2020-11-16 05:34 Updated by: doomjoshuaboy
评论

My apologies

2020-11-23 05:24 Updated by: torr_samaho
评论

I added your patch.

2020-12-07 05:02 Updated by: torr_samaho
  • 处理结果 Update from to Accepted
2020-12-14 06:09 Updated by: torr_samaho
  • 状态 Update from 开启 to 关闭

Attachment File List

  • 10216.patch(1KB)
    • replacement of the old patch with Inital

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名